<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.dmserver.run.DMServerModelBase void readFromSettingsBase(com.intellij.dmserver.run.DMServerModelBase.DMServerModelSettingsBase, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMServerModelBase.DMServerModelSettingsBase java.lang.String getCredentialAlias()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMServerModelBase void writeToSettingsBase(com.intellij.dmserver.run.DMServerModelBase.DMServerModelSettingsBase, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMServerModelBase.DMServerModelSettingsBase void setTemplate(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMRunConfigurationEditorBase javax.swing.JLabel getJmxPasswordLabel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMConfigurationFactory DMConfigurationFactory(com.intellij.javaee.run.configuration.J2EEConfigurationType, java.lang.String, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMRunConfigurationEditorBase javax.swing.JPasswordField getJmxPasswordField()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMServerModelBase.DMServerModelSettingsBase boolean isTemplate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.dmserver.run.DMServerModelBase.DMServerModelSettingsBase void setCredentialAlias(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.5684.4&quot;"/>
    </annotation>
  </item>
</root>
